/***********************************
 
宝塚北SA、宝塚北スマートICをご利用されるお客さまへ

***********************************/
#emc-taz{


}



.acc_body img{
	width:min(100%,700px);
	height:auto;
}


#WelcomeGate span{
	display:block;
	overflow:hidden;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

}

